DNRD DNS Request/Reply Denial Of Service Vulnerability

Bugtraq ID: 3928
Class: Boundary Condition Error
CVE: CVE-2002-0140
Remote: Yes
Local: No
Published: Jan 20 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was submitted to BugTraq on January 20th, 2002 by "Andrew Griffiths" <andrewg@tasmail.com>.
Vulnerable: dnrd dnrd 2.10
- Debian Linux 2.2 r3
+ SmoothWall SmoothWall 0.9.9 SE
+ SmoothWall SmoothWall 0.9.9
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
dnrd dnrd 2.9
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
dnrd dnrd 2.8
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
dnrd dnrd 2.7
dnrd dnrd 2.6
dnrd dnrd 2.5
dnrd dnrd 2.4
dnrd dnrd 2.3
dnrd dnrd 2.2
dnrd dnrd 2.1
dnrd dnrd 2.0
dnrd dnrd 1.4
dnrd dnrd 1.3
dnrd dnrd 1.2
dnrd dnrd 1.1
dnrd dnrd 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus